Bug 868749 - [abrt]: WARNING: at fs/btrfs/super.c:246 __btrfs_abort_transaction+0xad/0xc0 [btrfs]()
[abrt]: WARNING: at fs/btrfs/super.c:246 __btrfs_abort_transaction+0xad/0xc0 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zach Brown
Fedora Extras Quality Assurance
abrt_hash:d95186a7a79072d9d4b29cfeafc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 23:31 EDT by Ken Tobias
Modified: 2015-05-17 21:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Tobias 2012-10-21 23:31:55 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.1-1.fc17.x86_64 root=/dev/mapper/luks-a7378de9-f0d7-43a4-8260-68e208059d30 ro rd.luks.uuid=luks-711d76ab-d683-4f41-997a-886e0cab8088 rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.luks.uuid=luks-a7378de9-f0d7-43a4-8260-68e208059d30 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:WARNING: at fs/btrfs/super.c:246 __btrfs_abort_transaction+0xad/0xc0 [btrfs]()
:Hardware name: HP Pavilion dv6 Notebook PC
:Modules linked in: btrfs libcrc32c zlib_deflate usb_storage ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd sunrpc bnep bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder arc4 iwldvm ir_sony_decoder mac80211 r8169 iwlwifi ir_jvc_decoder ir_rc6_decoder snd_hda_codec_hdmi iTCO_wdt vhost_net tun macvtap macvlan coretemp ir_rc5_decoder iTCO_vendor_support ir_nec_decoder mii uvcvideo hp_accel jmb38x_ms hp_wmi sparse_keymap lpc_ich mfd_core videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media memstick snd_hda_codec_idt snd_hda_int
:el snd_hda_codec snd_hwdep i7core_edac i2c_i801 snd_seq snd_seq_device edac_core snd_pcm rc_rc6_mce ene_ir lis3lv02d snd_page_alloc snd_timer cfg80211 kvm_intel snd rfkill soundcore rc_core input_polldev kvm microcode uinput xts gf128mul dm_crypt crc32c_intel sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t hid_logitech_dj nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
:Pid: 13005, comm: nepomukservices Not tainted 3.6.1-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105b84f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105b946>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa083de4d>] __btrfs_abort_transaction+0xad/0xc0 [btrfs]
: [<ffffffffa084ec03>] __btrfs_free_extent+0x223/0x800 [btrfs]
: [<ffffffff8114b1f8>] ? bdi_wakeup_thread_delayed+0x38/0x40
: [<ffffffffa0853676>] run_clustered_refs+0x466/0xb50 [btrfs]
: [<ffffffffa08612b1>] ? btrfs_mark_buffer_dirty+0x91/0xf0 [btrfs]
: [<ffffffffa0853e48>] btrfs_run_delayed_refs+0xe8/0x2e0 [btrfs]
: [<ffffffffa08bed48>] commit_cowonly_roots+0x89/0x1eb [btrfs]
: [<ffffffffa08b0bc6>] ? btrfs_scrub_pause+0xf6/0x110 [btrfs]
: [<ffffffffa0865aad>] btrfs_commit_transaction+0x59d/0xac0 [btrfs]
: [<ffffffff8107f650>] ? wake_up_bit+0x40/0x40
: [<ffffffffa08b0d66>] ? __btrfs_scrub_cancel+0x106/0x110 [btrfs]
: [<ffffffffa0860aa6>] btrfs_commit_super+0x86/0x110 [btrfs]
: [<ffffffffa0862358>] close_ctree+0x2c8/0x320 [btrfs]
: [<ffffffff811a94f7>] ? evict_inodes+0xb7/0x100
: [<ffffffffa08394b9>] btrfs_put_super+0x19/0x20 [btrfs]
: [<ffffffff81190a71>] generic_shutdown_super+0x61/0xe0
: [<ffffffff81190b86>] kill_anon_super+0x16/0x30
: [<ffffffffa083d34a>] btrfs_kill_super+0x1a/0x90 [btrfs]
: [<ffffffff81190f07>] deactivate_locked_super+0x57/0x90
: [<ffffffff81191abe>] deactivate_super+0x4e/0x70
: [<ffffffff811ac3c7>] mntput_no_expire+0xd7/0x130
: [<ffffffff811ac446>] mntput+0x26/0x40
: [<ffffffff8118fc7e>] __fput+0x16e/0x240
: [<ffffffff8118fd5e>] ____fput+0xe/0x10
: [<ffffffff8107bd0b>] task_work_run+0x6b/0x90
: [<ffffffff81061d13>] do_exit+0x8b3/0x8c0
: [<ffffffff811a1910>] ? __pollwait+0xf0/0xf0
: [<ffffffff811a1910>] ? __pollwait+0xf0/0xf0
: [<ffffffff8106206f>] do_group_exit+0x3f/0xa0
: [<ffffffff81070d0d>] get_signal_to_deliver+0x1cd/0x600
: [<ffffffff810132bf>] do_signal+0x3f/0x610
: [<ffffffff811d4f18>] ? eventfd_ctx_read+0x58/0x190
: [<ffffffff81013938>] do_notify_resume+0x88/0xc0
: [<ffffffff816229a2>] int_signal+0x12/0x17
Comment 1 Dave Jones 2013-05-15 15:38:48 EDT
Can you reproduce this on a current kernel ?
Comment 2 Fedora End Of Life 2013-07-04 01:18:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 12:18:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.